Subject: Re: [PATCHv9 1/3] arm64: dts: qcom: sdm845: Add Coresight support

From: Sai Prakash Ranjan <[email-masked]>
Date: Wed, 7 Aug 2019 16:46:26 +0530

On 8/7/2019 3:42 PM, Suzuki K Poulose wrote:
> Sai,
> 
>> Any more tests you would want me to run?
> 
> Apologies for the late response. I had seen the results and they look fine.
> I was hitting some issues, which I have now root caused to firmware issues.
> So we are good to go.
> 

Thanks Suzuki.

Hi Bjorn, any chance you could pull these in?

Thanks,
Sai

-- 
QUALCOMM INDIA, on behalf of Qualcomm Innovation Center, Inc. is a member
of Code Aurora Forum, hosted by The Linux Foundation

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel